(Ch 26, stat 1040)
## z tests for percentages
This test can be used if:
- The data is a simple random sample from the population of interest
- The sample size is large
- A qualitative variable of interest summarized by percentages
- Can use a box with tickets of 1s and zeros to represent the population
If an observed value is too many SEs away from the expected value, it is hard to explain by chance.

Start by finding a null and alternative hypothesis, eg:
- Null: *x* is *y*. This is often given in the problem
- Alternative: If you're being asked to determine if something has changed, you're determining whether or not *x* is equal to. If you're being asked to find the more than, or less than, it's a one sided test.
Then find the SE, take the EV and the observed value, and find the $z$ score. You can use this $z$ score combined with something like $normalcdf$ to find the amount that is outside of the expected range. If that total amount is less than 5%, than the null hypothesis should be rejected. If that total amount is more than 5%, the difference is too small, and it should not be rejected. 
Then you can provide a conclusion based off of either the null hypothesis, or the alternative hypothesis.

| Term | Description |
| ---- | ---- |
| Null Hypothesis | This is a statement about a *parameter*. It's a statement about equality. The chance of getting *x* is *y%*. A null hypothesis isn't proven true, you either prove it wrong (reject it), or don't (fail to reject).  |
| Alternative/Research Hypothesis | What the researcher is out to prove, a statement of inequality. (Less than, greater than, not equal to). |
| One-tailed test | Use when the alternative hypothesis says that the % of 1s is *less than* or *greater than* expected. It's one sided, because the area of importance on a distribution only has one side, and extends all the way outwards, away from the normal curve. |
| Two tailed test | Use when something is *not equal* to the expected. It's called a two tailed test because the area of significance has two sides. You can find the likelihood of ending up on one side, and the likelihood of ending up on another side, and adding them together (or multiplying by 2 if it's the same on each). |
## z tests for averages
This test will look very similar to a z test for percentages, it still requires that a large, random, sample was given.
## P Value
The chance of observing at least a sample statistic, or something more extreme, if the null hypothesis is true.
If the p-value is less than *5*%, reject the null hypothesis.
If the p-value is greater than *5*%, fail to reject the null hypothesis.
